===================
groupListPasswords
===================

List the hashes and metadata of egress passwords of a group
===========================================================


.. admonition:: usage
   :class: cmdusage

   --osh groupListPasswords --group GROUP

.. program:: groupListPasswords


.. option:: --group GROUP

   Show the data for this group


The passwords corresponding to these hashes are only needed for devices that don't support key-based SSH
